algorithm: VREx
criterion: Calibration
criterion_final:
- 0.9430323839187622
dataset: Clearance
hparams:
  batch_size: 256
  lr: 8.329174227324808e-07
  penalty_weight: 0.02281826929183655
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: WHIM
seed: 5
test_calibration_Pearson_0: 0.9594166874885559
test_calibration_Pearson_1: 0.9591667056083679
test_calibration_Pearson_2: 0.9593573212623596
test_calibration_Pearson_final: 0.9594166874885559
test_extra_mae_0: 10.647007942199707
test_extra_mae_1: 10.630845069885254
test_extra_mae_2: 10.641531944274902
test_extra_mae_final: 10.647007942199707
test_extra_pearson_0: -0.18512693047523499
test_extra_pearson_1: -0.18512797355651855
test_extra_pearson_2: -0.1851416528224945
test_extra_pearson_final: -0.18512693047523499
test_extra_r2_0: -188.13751220703125
test_extra_r2_1: -182.3759765625
test_extra_r2_2: -188.86080932617188
test_extra_r2_final: -188.13751220703125
test_extra_spearman_0: -0.18341921269893646
test_extra_spearman_1: -0.18341921269893646
test_extra_spearman_2: -0.18341921269893646
test_extra_spearman_final: -0.18341921269893646
test_performance_MAE_0: 10.647007942199707
test_performance_MAE_1: 10.630845069885254
test_performance_MAE_2: 10.641531944274902
test_performance_MAE_final: 10.647007942199707
train_val_split: Random
trial_seed: 2967
val_calibration_Pearson_0: 0.9292749762535095
val_calibration_Pearson_1: 0.9594297409057617
val_calibration_Pearson_2: 0.9403924345970154
val_calibration_Pearson_final: 0.9292749762535095
val_extra_mae_0: 9.280023574829102
val_extra_mae_1: 11.396136283874512
val_extra_mae_2: 9.627172470092773
val_extra_mae_final: 9.280023574829102
val_extra_pearson_0: -0.10149015486240387
val_extra_pearson_1: -0.07923559099435806
val_extra_pearson_2: -0.012426276691257954
val_extra_pearson_final: -0.10149015486240387
val_extra_r2_0: -142.2600555419922
val_extra_r2_1: -224.60824584960938
val_extra_r2_2: -183.4293975830078
val_extra_r2_final: -142.2600555419922
val_extra_spearman_0: -0.019870417192578316
val_extra_spearman_1: -0.02341955155134201
val_extra_spearman_2: 0.07431727647781372
val_extra_spearman_final: -0.019870417192578316
val_performance_MAE_0: 9.280023574829102
val_performance_MAE_1: 11.396136283874512
val_performance_MAE_2: 9.627172470092773
val_performance_MAE_final: 9.280023574829102
